Bug 108664 - orange line in the default background
Summary: orange line in the default background
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: desktop-backgrounds   
(Show other bugs)
Version: 1.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-10-30 22:48 UTC by petrosyan
Modified: 2007-04-18 16:58 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-11-05 15:15:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description petrosyan 2003-10-30 22:48:31 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1) Gecko/20031027

Description of problem:
the default background /usr/share/backgrounds/images/default.png
has a 1 pixel wide orange line on the right side.

Version-Release number of selected component (if applicable):
desktop-backgrounds-basic-2.0-17

Comment 1 petrosyan 2003-11-05 15:15:40 UTC
this bug has been fixed in desktop-backgrounds-basic-2.0-18


Note You need to log in before you can comment on or make changes to this bug.